## vf1 0.0.11

=== Makefile ===
all:
	@echo "Have you edited setup.py?"
	@echo "Have you tagged the release?"

.PHONY: dist upload

dist:
	python3 setup.py sdist
	@echo make upload is next

upload:
	twine upload dist/*

install-dev
	sudo pip3 install .

install-editable
	sudo pip3 install -e .

=== debian/changelog ===
vf1 (0.0.11-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Thu, 16 Sep 2021 23:39:10 -0400

vf1 (0.0.11-2) unstable; urgency=medium

  * Drop unneeded Suggests: python-vf-doc
  * Suggest packages that provide the built-in mime handlers

 -- Ryan Kavanagh <rak@debian.org>  Sun, 19 Jul 2020 20:01:14 -0400

vf1 (0.0.11-1) unstable; urgency=medium

  * Initial release (Closes: #961358)

 -- Ryan Kavanagh <rak@debian.org>  Thu, 28 May 2020 14:20:57 -0400

=== debian/control ===
Source: vf1
Section: net
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ryan Kavanagh <rak@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/solderpunk/VF-1
Vcs-Browser: https://salsa.debian.org/python-team/packages/vf1
Vcs-Git: https://salsa.debian.org/python-team/packages/vf1.git

Package: vf1
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Suggests: feh,
          lynx,
          mpg123,
          vorbis-tools,
          xpdf,
Description: command-line gopher client
 A full-featured gopher client. VF-1's features include:
  * Bookmarking
  * Configurable MIME-type handlers
  * Line wrapping
  * TLS support
  * visiting a queue of links (the "tour" feature)
  * Veronica search

=== debian/watch ===
# Compulsory line, this is a version 4 file
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%VF-1-$1.tar.gz%" \
   https://github.com/solderpunk/VF-1/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
